Reply to post: (L)AMP considered as "userland" or "core"?

openSUSE Leap: Middle ground between cutting edge and conservative

Jedibeeftrix

(L)AMP considered as "userland" or "core"?

Looking at the package list it appears that PHP is listed as version 5.5 (rather than 5.6 as arrived with 13.2 in Nov14), which would seem to indicate that it was pulled from SLE12 rather than tumbleweed, and wondering if that is also true for apache and mariadb?

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

SUBSCRIBE TO OUR WEEKLY TECH NEWSLETTER

Biting the hand that feeds IT © 1998–2020